<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db><pub id="RM01L0TL"><servcat id="35"><name>รองรับและเพลา </name><section id="1002I_S000H" variety="S000H">
<name>ระบบรองรับ</name><ttl id="1002I_S000H_72RXP_T001L" variety="T001L"><name>การตั้งศูนย์ล้อหน้า</name>
<parts id="B000078"><name>การตั้งศูนย์ล้อหน้า</name></parts>
<para id="RM000001BCN005X" category="N" type-id="3000G" from="200510"><name>การปรับตั้ง</name>

<parts id="F00011Z"><name>ตัวต่อ </name></parts><parts id="B001934"><name>ความสูงของรถ </name></parts><parts id="B486052"><name>ยาง </name></parts></para>
</ttl>
<ttl id="1002I_S000H_72RXN_T001J" variety="T001J"><name>การตั้งศูนย์ล้อหลัง </name>
<parts id="B000130"><name>การตั้งศูนย์ล้อหลัง </name></parts>
<para id="RM000001BCO004X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="F00011Z"><name>ตัวต่อ </name></parts><parts id="B001934"><name>ความสูงของรถ </name></parts><parts id="B486052"><name>ยาง </name></parts></para>
</ttl>
</section><section id="1000J_S000G" variety="S000G">
<name>ยางและล้อ</name><ttl id="1000J_S000G_72RXO_T001K" variety="T001K"><name>ระบบยางและล้อ </name>
<parts id="J400020"><name>ระบบยางและล้อ </name></parts>
<para id="RM000000OQN006X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="F00000W"><name>ลูกปืนดุมล้อหลัง</name></parts><parts id="F00000V"><name>ลูกปืนดุมล้อหน้า </name></parts><parts id="B400106"><name>ศูนย์ล้อ </name></parts><parts id="F0000IQ"><name>การสลับยาง</name></parts><parts id="B486052"><name>ยาง </name></parts></para>
</ttl>
</section></servcat></pub></tmc-service-db>